; Joomla! Project
; (C) 2005 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

COM_BANNERS="Banner"
COM_BANNERS_BANNER_DETAILS="Dettagli"
COM_BANNERS_BANNER_EDIT="Modifica banner"
COM_BANNERS_BANNER_NEW="Dettagli"
COM_BANNERS_BANNER_SAVE_SUCCESS="Banner salvato"
COM_BANNERS_BANNERS_FILTER_SEARCH_DESC="Cerca nel nome del banner e nell'alias. Metti il prefisso con ID: per cercare l'ID di un banner."
COM_BANNERS_BANNERS_FILTER_SEARCH_LABEL="Cerca banner"
COM_BANNERS_BANNERS_HTML_PIN_BANNER="Banner in evidenza"
COM_BANNERS_BANNERS_HTML_UNPIN_BANNER="Banner non in evidenza"
COM_BANNERS_BANNERS_N_ITEMS_TRASHED_ONE="Banner cancellato."
COM_BANNERS_BANNERS_N_ITEMS_TRASHED_OTHER="%d banner cancellati."
COM_BANNERS_BANNERS_N_ITEMS_UNPUBLISHED_ONE="Banner non pubblicato."
COM_BANNERS_BANNERS_N_ITEMS_UNPUBLISHED_OTHER="%d banner non pubblicati."
COM_BANNERS_BANNERS_NO_ITEM_SELECTED="Nessun banner selezionato"
COM_BANNERS_BANNERS_PINNED="Banner in evidenza"
COM_BANNERS_BANNERS_TABLE_CAPTION="Tabella dei Banner"
COM_BANNERS_BANNERS_UNPINNED="Banner non in evidenza"
COM_BANNERS_BATCH_CLIENT_LABEL="Imposta cliente"
COM_BANNERS_BATCH_CLIENT_NOCHANGE="- Mantieni cliente originale -"
COM_BANNERS_BATCH_OPTIONS="Batch: azioni multiple in sequenza sui banner selezionati"
COM_BANNERS_BATCH_TIP="Se si seleziona una categoria per spostare/copiare, tutte le azioni selezionate verranno applicate ai banner copiati o spostati. Altrimenti, tutte le azioni verranno applicate ai banner selezionati."
COM_BANNERS_BEGIN_HINT="Data inizio (yyyy-mm-dd)"
COM_BANNERS_BEGIN_LABEL="Data di inizio"
COM_BANNERS_CANCEL="Cancella"
COM_BANNERS_CLICK="Click"
COM_BANNERS_CLIENT_EDIT="Modifica Cliente"
COM_BANNERS_CLIENT_EMPTYSTATE_BUTTON_ADD="Aggiungi il tuo primo cliente"
COM_BANNERS_CLIENT_EMPTYSTATE_CONTENT="Un client Banner contiene dettagli di contatto e ulteriori informazioni come le preferenze di tracciamento."
COM_BANNERS_CLIENT_EMPTYSTATE_TITLE="Nessun cliente è stato ancora creato."
COM_BANNERS_CLIENT_NEW="Dettagli"
COM_BANNERS_CLIENT_SAVE_SUCCESS="Cliente salvato"
COM_BANNERS_CLIENTS_FILTER_SEARCH_DESC="Cerca nel nome del cliente. Metti il prefisso con ID: per cercare l'ID di un cliente."
COM_BANNERS_CLIENTS_FILTER_SEARCH_LABEL="Cerca clienti"
COM_BANNERS_CLIENTS_N_ITEMS_ARCHIVED_ONE="Client archiviato."
COM_BANNERS_CLIENTS_N_ITEMS_ARCHIVED_OTHER="%d clienti archiviati."
COM_BANNERS_CLIENTS_N_ITEMS_CHECKED_IN_ONE="Cliente verificato."
COM_BANNERS_CLIENTS_N_ITEMS_CHECKED_IN_OTHER="%d clienti controllati."
COM_BANNERS_CLIENTS_N_ITEMS_DELETED_ONE="Client eliminato."
COM_BANNERS_CLIENTS_N_ITEMS_DELETED_OTHER="%d clienti cancellati."
COM_BANNERS_CLIENTS_N_ITEMS_PUBLISHED_ONE="Cliente pubblicato."
COM_BANNERS_CLIENTS_N_ITEMS_PUBLISHED_OTHER="%d clienti pubblicati."
COM_BANNERS_CLIENTS_N_ITEMS_TRASHED_ONE="Client cancellato."
COM_BANNERS_CLIENTS_N_ITEMS_TRASHED_OTHER="%d clienti cancellati."
COM_BANNERS_CLIENTS_N_ITEMS_UNPUBLISHED_ONE="Cliente non pubblicato."
COM_BANNERS_CLIENTS_N_ITEMS_UNPUBLISHED_OTHER="%d clienti non pubblicati."
COM_BANNERS_CLIENTS_NO_ITEM_SELECTED="Nessun cliente selezionato"
COM_BANNERS_CLIENTS_TABLE_CAPTION="Tabella dei clienti"
COM_BANNERS_CONFIGURATION="Banner: Opzioni"
COM_BANNERS_COUNT_ARCHIVED_ITEMS="Banner archiviati"
COM_BANNERS_COUNT_PUBLISHED_ITEMS="Banner pubblicati"
COM_BANNERS_COUNT_TRASHED_ITEMS="Banner cestinati"
COM_BANNERS_COUNT_UNPUBLISHED_ITEMS="Banner sospesi"
COM_BANNERS_DEFAULT="Predefinito (%s)"
COM_BANNERS_DELETE_MSG="Sei sicuro di voler eliminare tutti questi risultati?"
COM_BANNERS_EDIT_CLIENT="Dettagli"
COM_BANNERS_EMPTYSTATE_BUTTON_ADD="Aggiungi il tuo primo banner"
COM_BANNERS_EMPTYSTATE_CONTENT="I banner sono blocchi di contenuti contenenti informazioni pubblicitarie e viene conservato un record del numero di volte in cui il banner è stato visualizzato. Puoi usare questo componente per creare e gestire i tuoi banner."
COM_BANNERS_EMPTYSTATE_TITLE="Nessun banner è stato ancora creato."
COM_BANNERS_END_HINT="Data fine (yyyy-mm-dd)"
COM_BANNERS_END_LABEL="Data fine"
COM_BANNERS_ERR_ZIP_ADAPTER_FAILURE="Adattatore Zip fallito"
COM_BANNERS_ERR_ZIP_CREATE_FAILURE="Creazione Zip fallita"
COM_BANNERS_ERR_ZIP_DELETE_FAILURE="Eliminazione Zip fallita"
COM_BANNERS_ERROR_UNIQUE_ALIAS="Un altro banner appartenente a questa categoria ha lo stesso alias (ricorda che potrebbe essere un banner cestinato)."
COM_BANNERS_EXTRA="Informazioni aggiuntive"
COM_BANNERS_FIELD_ALT_LABEL="Testo alternativo"
COM_BANNERS_FIELD_BANNEROWNPREFIX_LABEL="Prefisso personalizzato"
COM_BANNERS_FIELD_BASENAME_DESC="Nome del file che può contenere<br />__SITE__ per il nome del sito<br />__CATID__ per l'ID della categoria<br />__CATNAME__ per il nome della categoria<br />__CLIENTID__ per l'ID del cliente<br />__CLIENTNAME__ per il nome del cliente<br />__TYPE__ per il tipo<br />__TYPENAME__ per il nome del tipo<br />__BEGIN__ per la data di inizio<br />__END__ per la data di fine"
COM_BANNERS_FIELD_BASENAME_LABEL="Nome del file"
COM_BANNERS_FIELD_CLICKS_LABEL="Click"
COM_BANNERS_FIELD_CLICKURL_LABEL="URL click"
COM_BANNERS_FIELD_CLIENT_LABEL="Cliente"
COM_BANNERS_FIELD_CLIENT_METAKEYWORDPREFIX_DESC="Quando coincidono le parole chiave, cerca solo le parole chiave con questo prefisso (migliora le prestazioni)."
COM_BANNERS_FIELD_CLIENT_METAKEYWORDPREFIX_LABEL="Prefisso parole chiave"
COM_BANNERS_FIELD_CLIENTOWNPREFIX_LABEL="Prefisso personalizzato"
COM_BANNERS_FIELD_COMPRESSED_LABEL="Compresso"
COM_BANNERS_FIELD_CONTACT_LABEL="Contatto"
COM_BANNERS_FIELD_CREATED_BY_ALIAS_LABEL="Alias creatore"
COM_BANNERS_FIELD_CREATED_BY_LABEL="Creato da"
COM_BANNERS_FIELD_CREATED_LABEL="Data creazione"
COM_BANNERS_FIELD_CUSTOMCODE_LABEL="Codice"
COM_BANNERS_FIELD_EMAIL_LABEL="Email contatto"
COM_BANNERS_FIELD_EXTRAINFO_LABEL="Informazioni aggiuntive"
COM_BANNERS_FIELD_HEIGHT_LABEL="Altezza"
COM_BANNERS_FIELD_IMAGE_LABEL="Immagine banner"
COM_BANNERS_FIELD_IMPMADE_LABEL="Visualizzazioni fatte"
COM_BANNERS_FIELD_IMPTOTAL_LABEL="Visualizzazioni totali"
COM_BANNERS_FIELD_METAKEYWORDPREFIX_DESC="Quando coincidono le parole chiave, cerca solo le parole chiave con questo prefisso (migliora le prestazioni)."
COM_BANNERS_FIELD_METAKEYWORDPREFIX_LABEL="Prefisso parole chiave"
COM_BANNERS_FIELD_NAME_LABEL="Nome"
COM_BANNERS_FIELD_PUBLISH_DOWN_LABEL="Fine pubblicazione"
COM_BANNERS_FIELD_PUBLISH_UP_LABEL="Inizio pubblicazione"
COM_BANNERS_FIELD_PURCHASETYPE_LABEL="Tipo di acquisto"
COM_BANNERS_FIELD_STICKY_DESC="Imposta se il Banner dev'essere o meno 'in evidenza'. Se uno o più banner in una categoria sono in evidenza, avranno priorità sui banner che non lo sono. Ad es. se due Banner in una categoria sono in evidenza e un terzo banner non lo è, il terzo banner non verrà visualizzato se le impostazioni del modulo sono 'In evidenza, casuale'. Verranno visualizzati solo i banner in evidenza."
COM_BANNERS_FIELD_STICKY_LABEL="In evidenza"
COM_BANNERS_FIELD_TRACKCLICK_LABEL="Traccia click"
COM_BANNERS_FIELD_TRACKIMPRESSION_LABEL="Traccia visualizzazioni"
COM_BANNERS_FIELD_TRACKROBOTSIMPRESSION_LABEL="Impressioni dei Motori di Ricerca"
COM_BANNERS_FIELD_TYPE_LABEL="Tipo"
COM_BANNERS_FIELD_VALUE_CUSTOM="Codice"
COM_BANNERS_FIELD_VALUE_DAILY="Giornaliero"
COM_BANNERS_FIELD_VALUE_IMAGE="Immagine"
COM_BANNERS_FIELD_VALUE_MONTHLY="Mensile"
COM_BANNERS_FIELD_VALUE_UNLIMITED="Illimitato"
COM_BANNERS_FIELD_VALUE_USECLIENTDEFAULT="-- Usa cliente predefinito --"
COM_BANNERS_FIELD_VALUE_WEEKLY="Settimanale"
COM_BANNERS_FIELD_VALUE_YEARLY="Annuale"
COM_BANNERS_FIELD_VERSION_LABEL="Revisioni"
COM_BANNERS_FIELD_WIDTH_LABEL="Larghezza"
COM_BANNERS_FIELDSET_CONFIG_BANNER_OPTIONS_DESC="Queste impostazioni vengono applicate allo storico delle versioni dei Banner, categorie Banner e clienti Banner."
COM_BANNERS_FIELDSET_CONFIG_BANNER_OPTIONS_LABEL="Storico"
COM_BANNERS_FIELDSET_CONFIG_CLIENT_OPTIONS_DESC="Queste impostazioni si applicano a tutti clienti a meno che non vengano cambiate per uno specifico cliente."
COM_BANNERS_FIELDSET_CONFIG_CLIENT_OPTIONS_LABEL="Cliente"
COM_BANNERS_GROUP_LABEL_BANNER_DETAILS="Dettagli banner"
COM_BANNERS_GROUP_LABEL_PUBLISHING_DETAILS="Opzioni pubblicazione"
COM_BANNERS_HEADING_ACTIVE="Attivo"
COM_BANNERS_HEADING_BANNERS="Banner"
COM_BANNERS_HEADING_BANNERS_ASC="Banner ascendenti"
COM_BANNERS_HEADING_BANNERS_DESC="Banner discendenti"
COM_BANNERS_HEADING_CLICKS="Click"
COM_BANNERS_HEADING_CLICKS_ASC="Click ascendenti"
COM_BANNERS_HEADING_CLICKS_DESC="Click discendenti"
COM_BANNERS_HEADING_CLIENT="Cliente"
COM_BANNERS_HEADING_CLIENT_ASC="Clienti ascendenti"
COM_BANNERS_HEADING_CLIENT_DESC="Clienti discendenti"
COM_BANNERS_HEADING_CONTACT="Contatto"
COM_BANNERS_HEADING_CONTACT_ASC="Contatti ascendenti"
COM_BANNERS_HEADING_CONTACT_DESC="Contatti discendenti"
COM_BANNERS_HEADING_COUNT="Conteggio"
COM_BANNERS_HEADING_COUNT_ASC="Conteggio ascendente"
COM_BANNERS_HEADING_COUNT_DESC="Conteggio discendente"
COM_BANNERS_HEADING_IMPRESSIONS="Visualizzazioni"
COM_BANNERS_HEADING_IMPRESSIONS_ASC="Visualizzazioni ascendenti"
COM_BANNERS_HEADING_IMPRESSIONS_DESC="Visualizzazioni discendenti"
COM_BANNERS_HEADING_NAME="Nome"
COM_BANNERS_HEADING_PURCHASETYPE="Tipo di acquisto"
COM_BANNERS_HEADING_PURCHASETYPE_ASC="Tipi di acquisto ascendenti"
COM_BANNERS_HEADING_PURCHASETYPE_DESC="Tipi di acquisto discendenti"
COM_BANNERS_HEADING_STICKY="In evidenza"
COM_BANNERS_HEADING_STICKY_ASC="In evidenza ascendenti"
COM_BANNERS_HEADING_STICKY_DESC="In evidenza discendenti"
COM_BANNERS_HEADING_TYPE="Tipo"
COM_BANNERS_HEADING_TYPE_ASC="Tipo ascendenti"
COM_BANNERS_HEADING_TYPE_DESC="Tipo discendenti"
COM_BANNERS_IMPRESSION="Visualizzazioni"
COM_BANNERS_IMPRESSIONS="%1$s di %2$s"
COM_BANNERS_MANAGER_BANNER_EDIT="Banner: Modifica"
COM_BANNERS_MANAGER_BANNER_NEW="Banner: Nuovo"
COM_BANNERS_MANAGER_BANNERS="Banner"
COM_BANNERS_MANAGER_CLIENT_EDIT="Banner: Modifica cliente"
COM_BANNERS_MANAGER_CLIENT_NEW="Banner: Nuovo cliente"
COM_BANNERS_MANAGER_CLIENTS="Banner: Clienti"
COM_BANNERS_MANAGER_TRACKS="Banner: risultati"
COM_BANNERS_N_BANNERS_STUCK_ONE="Banner appuntato."
COM_BANNERS_N_BANNERS_STUCK_OTHER="%d banners appuntati."
COM_BANNERS_N_BANNERS_UNSTUCK_ONE="Banner non appuntato."
COM_BANNERS_N_BANNERS_UNSTUCK_OTHER="%d banners non appuntati."
COM_BANNERS_NEW_BANNER="Dettagli"
COM_BANNERS_NEW_CLIENT="Dettagli"
COM_BANNERS_NO_BANNERS_SELECTED="Nessun banner selezionato"
COM_BANNERS_NO_CLIENT="- Nessun cliente -"
COM_BANNERS_NOCATEGORYNAME="Nessuna categoria"
COM_BANNERS_NOCLIENTNAME="Nessun cliente"
COM_BANNERS_PROVIDE_VALID_CONTACT="Si prega di fornire un nome di contatto valido e non vuoto"
COM_BANNERS_SEARCH_IN_TITLE="Cerca nel titolo"
COM_BANNERS_SELECT_CLIENT="- Cliente -"
COM_BANNERS_SELECT_TYPE="- Seleziona tipo -"
COM_BANNERS_SUBMENU_BANNERS="Banner"
COM_BANNERS_SUBMENU_CATEGORIES="Categorie"
COM_BANNERS_SUBMENU_CLIENTS="Clienti"
COM_BANNERS_SUBMENU_TRACKS="Risultati"
COM_BANNERS_TRACKS_DELETE="Elimina risultati"
COM_BANNERS_TRACKS_DOWNLOAD="Download risultati"
COM_BANNERS_TRACKS_EMPTYSTATE_CONTENT="Qui puoi vedere ed esportare le informazioni di tracciamento per i tuoi banner se il tracciamento è stato abilitato per quel banner."
COM_BANNERS_TRACKS_EMPTYSTATE_TITLE="Nessuna traccia esiste ancora."
COM_BANNERS_TRACKS_EXPORT="Esporta"
COM_BANNERS_TRACKS_FILTER_SEARCH_DESC="Cerca nel nome del risultato e nel nome del cliente."
COM_BANNERS_TRACKS_FILTER_SEARCH_LABEL="Cerca risultati"
COM_BANNERS_TRACKS_N_ITEMS_DELETED_ONE="Traccia eliminata."
COM_BANNERS_TRACKS_N_ITEMS_DELETED_OTHER="%d tracce eliminate."
COM_BANNERS_TRACKS_NO_ITEMS_DELETED="Nessun risultato da eliminare."
COM_BANNERS_TRACKS_TABLE_CAPTION="Tabella dei Risultati"
COM_BANNERS_TYPE1="Visualizzazioni"
COM_BANNERS_TYPE2="Click"
COM_BANNERS_UNLIMITED="Illimitate"
COM_BANNERS_WARNING_PROVIDE_VALID_NAME="Si prega di fornire un nome valido, non vuoto"
COM_BANNERS_XML_DESCRIPTION="Questo componente gestisce i banner e i clienti dei banner"

JLIB_RULES_SETTING_NOTES_COM_BANNERS="Le modifiche verranno applicate solo a questo componente. <br><em><strong>Ereditata</strong></em> - verranno applicate le impostazioni della configurazione globale o un livello più alto.<br><em><strong>Negata</strong></em> vince sempre - qualsiasi siano le impostazioni globali o del livello più alto, viene applicato a tutti i sotto-elementi.<br><em><strong>Consentita</strong></em> il gruppo modificato potrà effettuare questa azione in questo componente, a meno che non venga annullato dalle impostazioni della configurazione globale." ; Alternate language strings for the rules form field

